instalei pacote que ta me dando uma senhora dor de cabeça e nao deixa atualizar mint [RESOLVIDO]

1. instalei pacote que ta me dando uma senhora dor de cabeça e nao deixa atualizar mint [RESOLVIDO]

carlos augusto dinzi filho
ysneshy

(usa Arch Linux)

Enviado em 27/10/2010 - 12:57h

instalei pacote que ta me dando uma senhora dor de cabeça e nao deixa atualizar mint

instalei esse pacote e queria saber como remove-lo ja que ele ta me dando uma senhora dor de cabeça e ta retornando esse rro ao meu mint e nao deixa eu instalar atualizacoe

sudo gpg --keyserver wwwkeys.eu.pgp.net --recv-keys 9AA38DCD55BE302B
esse e comando que quero remover

e e ele da esse erro

W: Erro GPG: http://ftp.br.debian.org sid Release: As assinaturas a seguir não puderam ser verificadas devido à chave pública não estar disponível: NO_PUBKEY 9AA38DCD55BE302B


eu to na var/lib/apt/list


gksu gedit /etc/apt/sources.list


eu retirei a linha

deb http://ftp.br.debian.org/debian sid main
e instalou normal mas percebi que eram 350 apcote e so atualizou 310 vai fazer falta esse arquivo que retirei ?
Editar


  






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts